/*---------------------------------------------------------------------------------

 Theme Name:   Alaska Jewelry
 Theme URI:
 Description:  Alaska Jewelry is a custom child theme built on the Divi Theme
 Author:       Neighbor Hub
 Author URI:   https://www.yourneighborhub.com
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

 Wordpress Version: 4.9.5
------------------------------ ADDITIONAL CSS HERE ------------------------------*/

.wc_payment_method.payment_method_trustcommerce img {
    max-width: 50px;
}

/*** -- Ninja Forms -- ***/

.nf-before-form-content {
	display: none;
}
.nf-field input[type=text],
.nf-field input[type=email],
.nf-field input[type=tel],
.nf-field select
 {
	height: 48px !important;
	padding: 0 16px;
}
.nf-field input[type=text],
.nf-field input[type=email],
.nf-field input[type=tel],
.nf-field select,
.nf-field textarea {
	background-color: #eee;
	color: #666;
	font-size: 16px;
	font-weight: 400;
}
.nf-field select {
    border: 8px solid #eee;
    outline: 1px solid #bbb;
}
.nf-field textarea {
	padding: 12px 16px;
}
.nf-field input[type=radio],
.nf-field input[type=checkbox] {
	margin: 7px 7px 7px 0 !important;
}
.nf-field input[type=button] {
	padding: 13px 20px;
	font-size: 16px;
    font-weight: 600;
    color: white;
    background-color: black;
    cursor: pointer;
    margin: auto 0 auto auto;
    display: block;
    border: 2px solid black;
}
.nf-field input[type=button]:hover {
	border: 2px solid #6a6a6a;
}

#sell-gold-jewelry-form nf-fields-wrap,
#jewelry-repair-form nf-fields-wrap,
#custom-jewelry-form nf-fields-wrap {
    display: grid;
    grid-template-columns: 50% 50%;
    grid-gap: 0 20px;
}
#newsletter-form nf-fields-wrap {
	display: grid;
	grid-template-columns: 80% 20%;
	grid-column-gap: 0 10px;
}
#sell-gold-jewelry-form nf-field:nth-of-type(1),
#sell-gold-jewelry-form nf-field:nth-of-type(2),
#sell-gold-jewelry-form nf-field:nth-of-type(3),
#sell-gold-jewelry-form nf-field:nth-of-type(4),
#sell-gold-jewelry-form nf-field:nth-of-type(5),
#sell-gold-jewelry-form nf-field:nth-of-type(6),
#sell-gold-jewelry-form nf-field:nth-of-type(11),
#sell-gold-jewelry-form nf-field:nth-of-type(12),
#sell-gold-jewelry-form nf-field:nth-of-type(13),
#jewelry-repair-form nf-field:nth-of-type(3),
#jewelry-repair-form nf-field:nth-of-type(4),
#jewelry-repair-form nf-field:nth-of-type(5),
#jewelry-repair-form nf-field:nth-of-type(6),
#custom-jewelry-form nf-field:nth-of-type(1) {
    grid-column: span 2;
}


/*** -- end Ninja Forms -- ***/


#widget-product-search {
	margin-top: -5px;
	margin-bottom: 5px;
	display: none;
    transition-duration: 1200ms;
    transition-timing-function: ease-in-out;
}

#widget-product-search form {
	display: flex;
	justify-content: center;
}
	
#widget-product-search input#woocommerce-product-search-field-0 {
    max-width: 800px;
    height: 32px;
    margin: 0;
    width: 80%;
    border-style: none;
	border-radius: 3px 0 0 3px;
	padding: 5px 10px;
	opacity: 0;
    transition-duration: 1200ms;
    transition-timing-function: ease-in-out;
}

#widget-product-search button {
    height: 32px;
    margin: 0px 1px;
    border-radius: 0 3px 3px 0;
	opacity: 0;
    transition-duration: 1200ms;
    transition-timing-function: ease-in-out;
}

@media (max-width: 960px) {
	#widget-product-search input#woocommerce-product-search-field-0 {
		width: 100%;
		border-radius: 3px !important;
	}
	#widget-product-search button {
		display: none;
	}
}

#top-header {
    height: 32px;
}

#main-footer {
    background-color: white !important;
}

#et-secondary-menu {
    float: none;
    line-height: 24px;
}

.aj_secondary_menu_info {
    float: right;
    display: flex;
}

.aj_user_info:before {
    text-shadow: 0 0;
    font-family: ETmodules!important;
    font-weight: 400;
    font-style: normal;
    font-variant: normal;
    line-height: 1;
    text-transform: none;
    speak: none;
    margin-right: 10px;
    content: "\e08a";
}


/*****************************************

.aws-search-result {
    z-index: 499 !important;
}

#aj_searchform_wrapper {
    height: 0;
    transition-duration: 400ms;
    transition-timing-function: ease-in-out;
}

#aj_searchform_wrapper.focused {
    height: 44px;
}

#aj_searchform_wrapper .aws-search-form {
    opacity: 0;
}

#aj_searchform_wrapper.focused .aws-search-form {
    transition-duration: 100ms;
    transition-delay: 400ms;
    transition-timing-function: ease-in-out;
    opacity: 1;
}

******************************************/



#aj_mobile_searchform_trigger, 
#aj_searchform_trigger {
    position: relative;
}

#aj_mobile_searchform_trigger:before, 
#aj_searchform_trigger:before {
    font-family: ETmodules!important;
    font-weight: 400;
    font-style: normal;
    font-variant: normal;
    font-size: 14px;
    text-transform: none;
    speak: none;
    content: "\55";
    position: absolute;
    left: 10px;
    z-index: 40;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #fff;
    cursor: pointer;
}

#aj_row_one {
    padding-bottom: 0;
}

#aj_row_two, #aj_row_three {
    padding-bottom: 0;
    padding-top: 0;
}

#aj_col_one {
    box-shadow: 29px -25px white, 29px 0 white, 30px -24px black, 30px 0 black;
}

#aj_box_three, #aj_box_five {
    box-shadow: 19px -1px white, 20px -1px black, 19px 30px white, 20px 30px black;
    margin-right: 36px;
}

#aj_box_four, #aj_box_six {
    box-shadow: -16px 30px white, -17px 30px black;
}

a.button.wc-forward {
    font-size: 12px;
    margin-right: 12px !important;
}

a.button.wc-forward:after {
    font-size: 20px;
}

h4.widgettitle {
    display: none;
}

.price_slider_amount button[type=submit].button:after {
    font-size: 24px;
}

.term-description {
    padding-bottom: 20px;
}

@media (max-width: 980px) {
	
	#aj_col_one, #aj_box_three, #aj_box_four, #aj_box_five, #aj_box_six {
	    box-shadow: none;
	}
	
	#aj_col_one {
	    border-bottom: 1px solid black;
	    padding-bottom: 20px;
	}
	
	#aj_box_four, #aj_box_six {
		border-top: 1px solid black;
		padding-top: 30px;
		margin-top: 20px;
	}
	
    #et_mobile_nav_menu {
        display: none;
    }
    
    .ubermenu-skin-shinyblack {
        background: none !important;
        box-shadow: none !important;
    }
    
}

.woocommerce-info {
    background: white!important;
}

/* aj-mobile-menu */

#aj-mobile-menu {
	display: none;
}	

@media (max-width: 980px) {
	
	#main-header {
		padding: 15px 0 0 !important;
	}
	
	#top-menu-nav {
		display: inline-block !important;
		width: 100%;
	}

	#top-menu-nav .ubermenu-responsive-toggle {
	    display: none;
	}

	#aj-mobile-menu {
		display: flex;
		justify-content: space-between;
		margin-top: 5px;
	    margin-bottom: -20px;
	}
	
	#aj-mobile-login, #aj-mobile-cart-search {
		display: flex;
		justify-content: flex-end;
		padding: 15px 10px;
		line-height: 1.3em;
	}
	
	#aj-mobile-login a, #aj-mobile-cart-search a {
		color: white;
	}
	
	.ubermenu-responsive-toggle {
    	padding: 15px 0 !important;
	}

	#ubermenu-main-2-primary-menu-2 {
		margin-top: 25px !important;
	}

	.wooscp-btn {
		display: none;
	}
	
}